<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../OSINT-Tools/.idea/OSINT-Tools.iml" filepath="$PROJECT_DIR$/../OSINT-Tools/.idea/OSINT-Tools.iml" />
    </modules>
  </component>
</project>